body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.navbar {
    overflow: hidden;
    background-color: #043646;
}

h1 {
    text-align: center;
}

.rightli {
    float: right;
}

ul {
    list-style-type: none;
}

.navbar a {
    float: left;
    color: #043646;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 18px;
}

.navbar ul li a, .navbar a {
    color: white;
}

.navbar a:hover {
    color: #FD9A05;
}

#form {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#form h1, .col {
    padding-bottom: 3%;
}
/*
table {
    width: 80%;
    margin: auto;
    border:1px solid black

}

td, th {
    text-align: center;
    border:1px solid black
}

thead, tfoot {
    background-color: black;
    color: white;
}
*/
#tableau {
    margin: auto;
    width: 80%;
    text-align: center;
    border-radius: 30px;
}

#tableau tr th, tr td {
    border: 1px solid black;
}